@charset "UTF-8";


body {
	width:100%;
	background-image:url(img/gradient_back.png);
	background-repeat:repeat-x;
	background-position:top;
	background-color:#e8edf0;
	margin:0px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 0.7em;
	line-height:1.6em
	
	}
	

#wrapper {
	margin-left:auto;
	margin-right:auto;
	width:700px;
}
		
#header {
	width:700px;
	height:90px;
	border-bottom:#9fa59b 1px  solid;
}

#logo {
	float:left;
	width:133px;
	height:90px;
	margin-bottom:0px;	
	}
	
#navi {
	float:right;
	width:700px;
	height:90px;
	margin-bottom:0px;	
}

.menu {
	margin-bottom:0px;
	margin-top:0px;
	color:#50514c;
	font-family:"Lucida Grande", sans-serif;
	font-size:1.1em;
	font-weight:lighter;
}

.menu li {
	list-style: none;
	text-align:center;
	float: right;
}

.menu a {
	margin:0px;
	width:80px;
	height:53px;
	padding-top:10px;
	display:block;
	position:relative;
	color:#50514c;
	top:27px;
	text-decoration:none;
	z-index:10;
}

.menu li a:hover{
	text-decoration:none;
	color:#FFF;
}

em {
	display:block;
	display:none;
	width:80px;
	height:63px;
	position:absolute;
	top:27px;
	background-color:#c8ee16;
	z-index:-100;
}
#top {
	height:260px;
	width:700px;
	background-repeat:no-repeat;
	background-position:center;
	text-align: center;
	position: relative;
	margin-top: 15px;
}

#hireme {
	position:absolute;
	height:250px;
	width:180px;
	left:510px;
	top:30px;
	display:block;
}

#hireme a {
	display:block;
	height:250px;
	width:180px;
	display:block;

}
#hireme a:hover{
}

#hm {
	position:absolute;
	left:0;
	top:0px;
	background-image:url(img/hire.png);
	background-repeat:no-repeat;
	width:87px;
	height:87px;
	z-index:-10;
	display: none;
}

#topfoot {
	position: relative;
	margin:auto;
	width:700px;
	height:300px;
	background-image:url(img/shadow.png);
	background-repeat:no-repeat;
	background-position:top;
}

#headright{
	margin-top:60px;
	width:212px;
	height:145px;
	float:left;
	padding-top:15px;
	padding-bottom:15px;
	padding-left:15px;
	padding-right:0px;
}

#headcenter{
	margin-top:60px;
	width:212px;
	height:145px;
	padding-top:15px;
	padding-bottom:15px;
	padding-left:15px;
	padding-right:10px;
	border-right:#9fa59b 1px solid;
	float:left;
}
#headleft{
	margin-top:60px;
	width:222px;
	height:145px;
	float:left;
	padding-top:15px;
	padding-bottom:15px;
	padding-left:0px;
	padding-right:10px;
	border-right:#9fa59b 1px solid;
}


#topfoot p {
	margin:0;
	color:#50514c;
	text-align:left;
}

#topfoot b {
	color:#50514c;
	font-size:12px;

}
.description {
	color:#50514c;
	font-style:normal;
	font-weight:normal;
	margin-top: 25px;
	height:170px;
	float:left;
	width:200px;
	left: -10px;
	position: relative;
}
.description p{
	color:#969696;
	font-style: normal;
	margin:0px;
	padding:0px;
	
}

.description h3 {
	color:#9eafb9;
	font-style: normal;
	margin:0px;
	font-style:normal;
	margin-bottom:10px;
	font-size:1.5em;
}

.description a {
	text-decoration:none;
	color:#666;
	font-size: 1em;
	text-decoration:underline;
}

.description a:hover{
		background-color:#E8907E;
		color:#FFF;
		-moz-border-radius: 3px;
		text-decoration:none;

}
.description b {
	color:#666;
	font-weight:300;
}

p.referencje {
	padding:0;
	font-size:11px;
	line-height: 13px;
}


#main {
	width:700px;
	height:auto;
}

p.dzialname {
	padding:0;
	margin-right:10px;
	height: 30px;
}

#web1, #web2, #web3, #web4, #web5, #web6, #web7, #web8, #web9, #web10 {
	height:450px;
	width:700px;
	margin:0;
	position: relative;
}

#graphic1, #graphic2, #graphic3, #graphic4, #graphic5, #graphic6, #graphic7, #graphic8, #graphic9, #graphic10{
	height:450px;
	width:700px;
	margin:0;
	position: relative;
}
#sign1, #sign2, #sign3, #sign4, #sign5, #sign6, #sign7, #sign8, #sign9, #sign10  {
	height:450px;
	width:700px;
	margin:0;
	position: relative;
}
#photo1, #photo2, #photo3, #photo4, #photo5, #photo6, #photo7, #photo8, #photo9, #photo10  {
	height:450px;
	width:700px;
	margin:0;
	position: relative;
}
.boardertop{
	border-bottom:1px #9fa59b solid;
	border-top:1px #9fa59b solid;
}
.boarder{
	border-bottom:1px #9fa59b solid;
}


.fota {
	float:left;
	width:497px;
	height:380px;
	position: relative;
	left: -15px;
	}

.panelnavilast{
	position:absolute;
	width:150px;
	height:120px;
	text-align:center;
	bottom: 0px;
	float: right;
	top: 325px;
	left: 570px;
}

.panelnavi{
	position:absolute;
	width:150px;
	height:120px;
	text-align:center;
	bottom: 0px;
	float: right;
	top: 200px;
	left: 500px;
}
.panelnavilast ul {
	list-style: none;
}
.panelnavilast li {
	}
.panelnavilast a {
	margin:9px;
	padding:5px;
	width:60px;
	display:block;
	text-decoration:none;
	background-color:#FFF;
	color:#999;
	-moz-border-radius: 5px;
}

.panelnavi a:hover {
	background-color:#c8ee16;
	color:#FFF;
}

.panelnavi ul {
	list-style: none;
}
.panelnavi li {
	}
.panelnavi a {
	margin:9px;
	padding:5px;
	width:60px;
	display:block;
	text-decoration:none;
	background-color:#FFF;
	color:#999;
	-moz-border-radius: 5px;
}

.panelnavi a:hover {
	background-color:#c8ee16;
	color:#FFF;
}

#footer {
	width:100%;
	height:70px;
	margin:0;
	background-repeat:repeat-x;
	background-position:top;
	background-color: #6C6C6C;
}

#stopka {
	width:700px;
	height:70px;
	margin-left:auto;
	margin-right:auto;
	background-repeat:no-repeat;
	background-position:top;
}
.stopalewa{
	width:193px;
	height:70px;
	float:left;
	margin-left:60px;
	margin-top:15px;
	margin-right:0px;
}

.stopasrodek{
	width:193px;
	height:70px;
	float:left;
	margin-left:10px;
	margin-top:15px;	
}
.stopaprawa{
	width:153px;
	height:70px;
	float:left;
	margin-top:15px;
	margin-right:10px;
	padding-left: 55px;

}

#stopka h4 {
	color:#FFF;
	text-align:left;
	font-weight:lighter;
	text-decoration:none;
	font-style:normal;
	font-size:1.5em;
	line-height:1em;
	margin-bottom:10px;
}


#stopka .contact a{
	color:#FFF;
}

#stopka .contact a:hover{
		background-color:#E8907E;
		color:#FFF;
		-moz-border-radius: 3px;
}

#stopka a {
	color:#C6C6C6;
	text-align:left;
	text-decoration:none;
}

.footmenu {
	padding:0px;
	margin-top:0px;
	margin-left:15px;
}

.footmenu {
	list-style-image:url(images/dot.png);
}
.footmenu li {
	text-indent:-2.5em;
	list-style-position:inside;
}

#stopka li a {
	text-decoration:underline;
}

#stopka li a:hover {
	text-decoration:none;
	color:#FFF;
	background-color:#E8907E;
	-moz-border-radius: 3px;
	}
